$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x18y-25_2001-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x18y-25_2001-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - 1900000.0
      - -2400000.0
    - - 1800000.0
      - -2400000.0
    - - 1800000.0
      - -2500000.0
    - - 1900000.0
      - -2500000.0
    - - 1900000.0
      - -2400000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - 1800000.0
    - 0.0
    - -25.0
    - -2400000.0
    - 0.0
    - 0.0
    - 1.0
id: 5d401570-0321-49fe-a34c-5dca607422a5
label: ga_ls_landcover_class_cyear_2_1-0-0_au_2001-01-01
lineage:
  ls7_fc_albers:
  - 2e911718-bc74-4783-96d8-83c8ccfb7e3b
  - 07c32566-8110-4bae-be04-78f6e6f487e8
  - 9bbe30e9-d343-4a1c-ab9c-b442c6979964
  - 1b1558cc-d203-4c30-b4b0-88a4ba64ba89
  - 5ae9e009-f718-4894-b8c8-c3f1d11b8f01
  - 572692fb-dc8f-44e6-962f-d7b3608fbdc6
  - dfd4d31b-233f-4a89-a32e-11d8c60f5dbb
  - ddda3660-a380-42b5-a1da-85b94b3d609e
  - 0ad2f8cd-f068-4b74-975b-d11c68411883
  - 79f25871-30d6-4624-a6b6-4cc03e35e0e7
  - 1f7c9857-d040-40c8-b83f-e71afeb690c6
  - 9073ee8b-462a-4eec-a527-02e16d4602ed
  - cb71e872-1f03-49f9-bfcf-548aa11f7843
  - 7bf064ea-69f5-43d4-aa92-1c90eb5c6d5a
  - 08a9dd87-8d88-4377-a3f6-c776b1de7ff4
  - ca2ac825-1dac-47fb-b2f2-1d062b8fbc5f
  - 70d55ad0-6912-4e0e-8967-285b57ffdea2
  - 0d310a0e-8e40-4a23-9c5d-cdf77e6c7fb7
  - ef28cafc-c6d3-4672-b072-b9d913ebb6d3
  - abb5e1ad-9849-4e0e-b1d6-82e305a73611
  - 0d668728-ce6c-4a6d-9a81-fd2797a5f0dc
  - 568e4d68-a27e-4a47-8c38-ac632f782b80
  - 6bae3720-f2b1-4a7f-96b6-1d59dc8d0bca
  - e522fcc2-f2a8-485e-8196-a112b9d15ef6
  - 1098b1c6-c5e6-466f-8f4f-e7910f9cfca3
  - 4784a5d0-bdb1-44a5-aaf1-064b86d2e76b
  - aa29765e-939d-47c9-832d-4473a01c5276
  - fe7244d4-4227-47d9-82ae-91a18d585888
  - 0b2eaa94-9ad8-4a71-820e-d3f92f91dda0
  - 68c48047-0b79-4b2c-897e-98fc38776a15
  - 75a18082-2d52-40e4-a1c9-8df41f81a11a
  - 658262b7-90ba-497b-8c13-427a4d517267
  - f7f49a3a-4d54-4956-af79-f0e3320739dd
  - e7d42e00-a558-42df-8460-5d1f77fcec56
  - e1ebbead-9519-4e77-a9a9-bd14fcbf791d
  - 9461ad98-18cc-4baa-9b23-2b0a1e6a7e20
  - 03b88e01-2c51-46f9-8fe4-8f2db6f04ced
  - 7455f34a-f529-499f-bc42-7cc55f99c728
  - 438d63fc-0714-4700-9986-1ec32ed8f8f6
  - 2e97d7d2-b52b-4641-b244-af818c77e534
  - 56b80f2b-0eb7-41a8-8872-c78a9cacbff4
  - 576e198f-df96-4fba-98d1-ae7bbbe87868
  - 7e1b4b0d-5dd3-41e1-a3c5-6718d8f81d26
  - 066d00fe-7773-4708-8af2-08e35ccd0373
  - 790615b4-67c5-4d0e-8ccd-23b5d372c526
  - 9656e97f-2b07-4b11-8b51-4d2ec5c5cd7e
  - 70ed8c0a-c568-401b-a938-4e1e6648e50d
  - 4f8f0f04-db11-487b-b66c-67ad8349db7b
  - db6c1c11-d306-4bc2-8eb6-a08ea918c0dc
  - 7ed3a790-74b5-4f5b-8a73-40f11d25c59e
  - d3d14f7f-b6df-4c30-b00f-6655d6759edd
  - 6bbdeccf-dd1e-4f2f-98e6-fefd4e6a031c
  - 9dcf8e53-d719-4e6d-9605-c7aae258e82a
  - 89dfb4c5-1c10-46b1-a37e-e21bf1b7b6b8
  - dc8c2f5d-a64a-49f0-8ed4-f9fc93e2ca77
  - 334d5591-241f-4830-9f61-5e18c1c790f2
  - 10cf0065-0c62-43c7-9a96-8ecb847517f4
  - 4ababbc0-ffc2-4dc7-959d-6b1c690ca38e
  - 3bd68be8-447b-441d-9bb3-208f0b3ff61f
  - badc9d8a-829e-45e9-82c4-1acb35ef9049
  ls7_nbart_geomedian_annual:
  - a0362dcb-b60e-46b8-a039-d2e4626105ac
  ls7_nbart_tmad_annual:
  - 1f1f55a7-093c-45cd-988f-1143ad0a4df2
  wofs_albers:
  - 54d147db-b65b-453c-9174-690dd303ebad
  - c1eaabec-84cc-4dd9-a667-060439428f75
  - 8f872b49-986f-4ac3-ad20-804c85972bc8
  - 7da52d7a-1d7e-43ab-8062-9c10890697ef
  - ec5603cd-ac59-4305-a2ab-616705880533
  - 0c4e0a74-025c-4015-ab1b-42fbcf1936c0
  - 75a5efec-3bf8-4bdf-b90c-9a70d80dddba
  - 5c2325a2-d6b0-4c54-94c7-76b1bc6de715
  - cf23c8b2-ea49-44ec-bb3f-9f7fca19ea79
  - aba729ac-a64d-4277-a1e0-31adcd8702f4
  - 70cee3cf-05e4-4b10-9e30-d0f50e9b01a0
  - 9a502c7c-7f54-4758-b0e6-e8f39e550d50
  - 802f71c4-0cc4-493f-a7bc-2b9485421bda
  - 54330753-89f6-4d69-891b-ccd6fe3a9ec8
  - c74f0548-edb4-452e-8fe6-e021b3478415
  - 3329dac0-cc11-4491-8b4c-b32c174b490f
  - aff1a85c-ba02-4797-883e-07ad63e101f6
  - 2ccf7ce3-70a0-42b2-aa12-66ba84d8eea4
  - bec6841f-9889-453c-9362-71a84f986efc
  - 2cebba39-b4a9-498c-a193-986f84b0cdfe
  - 1f5e6231-6060-4699-8473-49f08153d822
  - bea3986d-8a30-4f43-97a6-61b39aeacbbc
  - 676eb543-73df-4ba0-beb5-f10be11e9a4a
  - d72ae47d-4b9c-4696-8c70-ee8bfaa86f1b
  - bb3c1910-ac53-42af-b99e-75017d1fb659
  - d213c8a1-861a-44ba-b4e0-a3b4f299b55c
  - cb49dcec-a9cb-47b6-b90a-3ddc40ebd95a
  - ce299d35-0d14-440f-a15f-38e70f7c462a
  - 904b31d4-5c75-4cd4-af0b-086143e525b9
  - d4dbe7b0-c4bf-423d-976c-96629523b2e8
  - 1b791b3f-64db-4f7c-8fd4-c47c962870d4
  - 4cd6c53c-769d-40ef-b597-1e605cdba8da
  - bfc60b9c-4f28-48df-9070-093eea69b807
  - c20fd9f8-069f-437c-8af9-ef1b40e10a45
  - c9d2dbf5-5c7b-4cdc-a488-fabcb4039f2c
  - 08fe89ef-f4c7-4a60-9b08-559d8d1de166
  - c04422e6-d83b-4d86-b0f4-f62139ff5c8f
  - f84b278b-d618-490f-823d-fa86135aff8f
  - 108a8347-54f2-432b-9be5-47536497bea3
  - c2eea338-ae39-497e-96f8-29001fc1e58b
  - fdf393ab-b469-4798-b092-1025351deb1c
  - 03ca2979-03ec-4cc8-8fb2-9242fcbc86a2
  - 97d65cc1-a79c-4a8b-9ffd-7ef37f997b1e
  - 85fc4b6e-a4c5-41a0-9c84-3d1693eca956
  - cc6f189e-07a4-436d-9113-4395cf67a4fb
  - b49ac04f-2c36-478b-80e6-0ef822e32053
  - cf0fc201-93b5-412f-b746-3b107b85e837
  - 532aec7b-a638-4d76-b191-e96f49e1ee1e
  wofs_annual_summary:
  - c77b64d2-d3bb-4a48-9639-8ecc5717182a
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x18y-25_2001-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x18y-25_2001-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x18y-25_2001-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x18y-25_2001-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x18y-25_2001-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x18y-25_2001-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x18y-25_2001-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x18y-25_2001-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x18y-25_2001-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 2001-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-26 05:46:57.632651Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
